
Redmine - Feature #15838

feedback recived status designation

2014-01-09 19:50 - guzzi jones

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

when an update is received to an issue via email the status is set to the designated "feedback received" status

3 parts:

1. under administration | issue statuses | there is a check box for "feedback received" status.

2. when an email is received to an issue where the status is changed to the designated "feedback received" status.

this would only happen for emails at this point.  someone using the form would of course be able to change the status on their own.

The advantage of this is that you can see what issues are updated via email where they cannot change the status.

Environment:

Redmine version                2.4.1.stable

Ruby version                   1.8.7-p352 (2011-06-30) [x86_64-linux]

Rails version                  3.2.16

Environment                    production

Database adapter               PostgreSQL

SCM:

Subversion                     1.6.17

Git                            1.7.9.5

Filesystem

Redmine plugins:

no plugin installed

Related issues:

Related to Redmine - Patch #11495: Reopen closed issues on reply by email New

Related to Redmine - Feature #15837: Reply to closed ticket changes status to... New

History

#1 - 2014-01-16 11:14 - Toshi MARUYAMA

- Related to Patch #11495: Reopen closed issues on reply by email added

#2 - 2014-01-16 11:14 - Toshi MARUYAMA

- Related to Feature #15837: Reply to closed ticket changes status to "reopen" designated status added
